<launch>
 <node pkg="pathgo_imu" type="pathgo_imu_node" name="pathgo_imu_node" required="true" output="screen" > 
      <rosparam file="$(find dashgo_driver)/config/imu_params.yaml" command="load"/>
 </node> 
 <node pkg="tf" type="static_transform_publisher" name="imu_broadcaster" args="0 0 0 0 0 0 base_footprint imu_base 100" respawn="true" />
</launch>

